RubyGems Navigation menu

assembler 1.2.0

Provides a DSL for describing required and optional (with defaults) parameters for object initialization. The initializer accepts an options hash and/or yields a builder object to a block.

Gemfile
          gem 'assembler', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install assembler
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 3,872

For this version 941

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.2.0 - April 28, 2014 (14.5 KB)
  2. 1.1.0 - March 13, 2014 (10 KB)
  3. 1.0.0 - March 1, 2014 (9 KB)